## org.apache.hadoop.record.compiler
Class JByte

    java.lang.Object
      org.apache.hadoop.record.compiler.JType
          org.apache.hadoop.record.compiler.JByte

    public class JByte

extends JType

Code generator for "byte" type.

Constructor Summary
`JByte()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JByte

    public JByte()

Copyright © 2009 The Apache Software Foundation